
#stacks_in_8430_page86 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8430_page86 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_8430_page86 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_8432_page86 {
	margin:  2px;
}

#stacks_in_8435_page86 {
	margin:  2px;
}

#stacks_in_8437_page86 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_8437_page86 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_8437_page86 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_8439_page86 {
	margin: 2px 2px 0px 2px;
}

#stacks_in_8441_page86 {
	margin: 0px 2px 2px 30px;
}

#stacks_in_8444_page86 {
	margin: 30px 40px 0px 2px;
}

#stacks_in_8446_page86 {
	margin: 2px 40px 2px 40px;
}
